.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #008c53;
}


body .main-container {
  max-width: 1800px;
  font-family: kelt, KELTN___;
}


h1 { /* Header 1 */
font-size: 28px;
color: #008c53;
font-family: 'Droid Serif';
}
h2 { 
font-size: 22px;
color: #008c53;
font-family: 'Droid Serif';
}

h3 { 
font-size: 18px;
color: #008c53;
font-family: 'Droid Serif';
}

p {
  font-family: 'Droid Serif'; 
}

.img {
  margin-top:0.1em;
}

.remark-slide {
  font-family: 'Droid Serif'; 
  color: #383838;
}



.hljs-github{
  font-size: 25px;
}


pre {
  margin-block-start: 0.8em;
  margin-block-end: 0.3em;
}

code.r{
  font-size: 16px;
}


pre.r {
  font-size: 16px;
}


code.r.hljs.remark-code {
  background-color: #DCE9A8;
}


.content-box-desj {
    border-radius: 15px;
    margin: 0 0 5px;
    overflow: hidden;
    padding: 4px;
    width: 100%;
    background-color: #C7DD70;
}

.title-slide {
  background-image: url(images/title1.PNG);
  background-size: cover;
}

.remark-slide-content > h2:first-of-type {
  margin-top: 3px;
  margin-bottom: 1px;
}



